Unified Meeting Place Express-Get Flash Player error

Unanswered Question
Aug 30th, 2009

Hello

We have Cisco Meeting place Express version 2. After I schedule the meeting, we receive the meeting invitation. when we click Join Meeting, a new window pops up with the below mentioned message.

"Get Flash Player"

"Breeze Live requires Flash player 6.0.65 or newer."

please reply.

regards

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Actions

This Discussion